@CHARSET "UTF-8";

@import url("./reset.css");

* {
	margin: 0;
}
html, body {
	height: 100%;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -91px;
}
footer, #push {
	height: 91px;
	clear: both;
}

/**
 * Global
 */
body
{
	font: normal 75% Tahoma;
	background: #fff;
	}

a
{
	color: #666;
	text-decoration: underline;
	}

#wrapper
{
	width: 100%;

	background: url('./images/header_bg.png') repeat-x top left;
	}

nav, footer, section, aside, article
{
	display: block;
	}

#layout
{
	max-width: 1280px;
	min-width: 1024px;
	width: 1280px;
	margin: 0 auto;
	padding: 20px 0;
	}


/**
 * Header
 */
#header
{
	max-width: 1280px;
	min-width: 1024px;
	height: 63px;
	margin: 0 auto;
	padding-top: 19px;

	background: url('./images/header_image.jpg') left 2px no-repeat;
	}
	#adv_468 { float: right }
	#logo_image
	{
		width: 145px;
		height: 26px;
		}
	#header p
	{
		margin-top: 8px;
		font: italic 0.9em Arial;
		color: #fff;
		}
	#header + nav
	{
		height: 30px;
		max-width: 1280px;
		min-width: 1024px;
		margin: 0 auto;
		clear: both; padding-top: 13px;
		}
	#header + nav ul li
	{
		display: block;
		float: left;
		height: 19px;
		padding-left: 15px;
		margin-right: 15px;
		padding-top: 2px;

		background: url('./images/header_li_separator.png') left 2px no-repeat;
		}
		#header + nav ul li:first-child {padding-left: 0; background: none }
		#header + nav a
		{
			color: #ccc;
			font-size: 0.9em;
			text-decoration: none;
			}
			#header + nav a:hover {color: #fff}

/**
 * Sidebar
 */
#sidebar
{
	width: 260px;
	padding: 20px 0;

	vertical-align: top;
	}
	#sidebar section, #sidebar nav 
	{
		padding: 10px 15px;
		margin-bottom: 5px;

		background-color: #F5F5F5;
		}
	#sidebar section h3, #sidebar nav h3
	{
		margin-bottom: 10px;

		text-shadow: #cecece 1px 1px 2px;
		color: #2B598C;
		font-size: 1.4em;
		font-weight: normal;
		}
	#sidebar nav ul li
	{
		margin: 5px 0 0 0;
		padding: 4px 0 5px 0;

		border-top: #E1E1E1 1px dotted;
		}
		#sidebar nav ul li:first-child { border-top: none }
		#sidebar nav ul li a:hover { text-decoration: underline }
	#sidebar_ads
	{
		padding: 10px 0 10px 5px !important;
		text-align: center;
		}

/**
 * Content
 */
#content
{
	color: #6b6a6a;
	padding: 30px 20px 15px 10px;

	vertical-align: top;
	}
#content h1
{
	margin-bottom: 15px;

	text-shadow: #cecece 1px 1px 2px;
	color: #2B598C;
	font: normal 1.5em Arial
	}
.post ul, .post ol
{
	display: table;
	margin-bottom: 15px;
	}
	.post ul li
	{
		line-height: 18px;
		list-style-type: disc;
		margin-left: 20px;
		}

#content p { padding-bottom: 15px; }
#content a { color: #2B598C; text-decoration: underline }
#content code,
#content pre { font-size: 1.3em }
#comments_block, #comments_form
{
	 margin: 15px 0; padding: 10px 0; border-top: #ccc 1px dotted; border-bottom: #ccc 1px dotted;
	}
	#comments_block { border-top: none; margin-top: 5px !important; padding-top: 0px }
	#comments_form table { margin: 0 auto }
	#comments_form table td { padding: 5px 0 5px 5px }
		#comments_form table .submit_td { text-align: right; }
	#comments_block h4 { margin-bottom: 10px }
	#comments_form label { margin-right: 10px }
	#comments_block span { display: block; font-weight: bold }
	#comments_block .comment_id { float: right; font-style: italic; font-size: 0.9em; color: #ccc; margin-top: -15px }
	#comments_block p { margin: 10px 0 0 0 !important; padding-bottom: 0 }
	#comments_block div
	{
		margin-bottom: 5px;
		padding: 10px 10px;
		background: #F9F9F9;
		}

.clearBr { clear: both }
.pagination
{
	float: right;
	height: 37px;
	margin-top: -15px;
	}
	.pagination a, .pagination strong
	{
		display: block;
		float: left;
		padding: 3px 7px;
		margin: 5px 2px;
		background: #F5F5F5;
		text-decoration: none !important;
		border-radius: 2px;
		}
		.pagination a:hover, .pagination strong
		{
			color: #fff !important;
			background: #4280BB;
			}

.post .feed_adv, .feed_adv_clear { display: block; margin: 15px 0; padding: 10px 0; border-top: #ccc 1px dotted; border-bottom: #ccc 1px dotted; text-align: center; clear: both }
.links_block
{
	padding: 15px 20px 15px 50px;
	background: #F5F5F5 url('./images/icon_download.png') 10px 10px no-repeat;
	}
	.links_block h2 { height: 34px; font-size: 1.1em; vertical-align: middle; }
	.links_block li { height: 20px; font-size: 1.1em; }
	.links_block a { color: #008000 !important; font-weight: bold }

.soc_widgets
{
	margin-top: 10px;
	text-align: right;
	}

.layout-links-bottom, .layout-adv-links-feed
{
	margin: 15px 0;
	width: 100%;
	padding: 10px;
	clear: both;

	text-align: center;
	background: #F5F5F5;
	}

.layout-links-sidebar
{
	margin: 10px 0;
	text-align: center;
	}

.layout-adv-links-item a
{
	color: #6B6A6A !important;
	}

article.post .info
{
	margin: 0px 0 10px;
	font-size: 1em
	}
	article.post .info li
	{
		margin-bottom: 3px;
		margin-left: 0;
		list-style-type: none;
		}
		article.post .info li em { color: #242424; font-style: normal }
/**
 * Footer
 */
footer
{
	width: 100%;
	height: 91px;

	color: #666;
	font-size: 0.95em;
	background: url('./images/footer_bg.png') left top repeat-x;
	}
	.footer-counters
	{
		float: right;
		margin-top: 15px;
		}
		.footer-counters img
		{
			margin-right: 20px
			}
	footer section
	{
		max-width: 1280px;
		min-width: 1024px;
		height: 62px;
		margin: 0 auto;
		}
	footer #copyright
	{
		height: 24px;
		padding-top: 5px;

		text-align: center;
		}

/** OTHER **/

.form_content_errors
{
	width: 99%;
	margin: 5px auto 10px auto;
	padding: 5px;

	color: #666;

	border: #ffd7d7 1px solid;
	/**
	 * Mozilla
	 */
	-moz-border-radius: 5px;
	-moz-box-shadow: 0px 0px 4px #ff8080;
	/**
	 * Opera
	 */
	border-radius: 5px;
	box-shadow: 0px 0px 4px #ff8080;

	background-color: #ffd7d7;
	cursor: default;
	}

#vk_like
{
	display: inline-block;
	}
.feed_adv .c_logo
{	
	display: none;
	}